Subject: Re: [Gen-art] Genart last call review of draft-ietf-detnet-flow-information-model-10

From: Alissa Cooper <[email-masked]>
Date: Wed, 16 Dec 2020 21:39:46 -0500

Jouni, thanks for your review. Balázs, thanks for your response. Unfortunately I ran out of time to review and ballot on this document.

Alissa

> On Oct 2, 2020, at 10:54 AM, Balázs Varga A <balazs.a.varga=[email-masked]> wrote:
> 
> Hi Jouni,
> Many thanks for your review.
> I will correct the editorial comments.
> Thanks and cheers
> Bala'zs
> 
> -----Original Message-----
> From: Jouni Korhonen via Datatracker <[email-masked]> 
> Sent: Friday, September 11, 2020 9:40 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Genart last call review of draft-ietf-detnet-flow-information-model-10
> 
> Reviewer: Jouni Korhonen
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-detnet-flow-information-model-??
> Reviewer: Jouni Korhonen
> Review Date: 2020-09-11
> IETF LC End Date: 2020-09-11
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> This informational document is ready for publication with some editorial nits.
> 
> Major issues:
> None.
> 
> Minor issues:
> None.
> 
> Nits/editorial comments:
> 
> 1) Line 210:   remove the excess full stop after "Section 6"
> 2) Section 1.1 lines 221 to 226. I do not see a reason to the intro text here..
> It will read odd after a while when things move on. I recommend leaving only the following text with some rewording:
>  "Therefore, the DetNet flow and service
>    information models described in this document are based on
>    [IEEE8021Qcc], which is an amendment to [IEEE8021Q].
>    This document specifies flow and service information models only."
> 3) Line 853: YANG is referred without a reference. In general, the YANG model gets mentioned for the first time in the summary as "These models are used as input for the YANG model". That came a bit out of sudden here and a some more context would be nice to have.
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art